### Function

# Gegl FlattenerFunc

#### Declaration

    GeglPathList*
    (* GeglFlattenerFunc) (
      GeglPathList* original
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`original`

  Type: `GeglPathList`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GeglPathList`

No description available.

The data is owned by the called function.